May 16, 2024, 1:30 p.m. |

Packet Storm packetstormsecurity.com

Red Hat Security Advisory 2024-2853-03 - An update for the nodejs:20 module is now available for Red Hat Enterprise Linux 9. Issues addressed include HTTP request smuggling, denial of service, and out of bounds read vulnerabilities.

advisory denial of service enterprise http http request smuggling issues linux red hat red hat enterprise linux 9 request request smuggling security security advisory service smuggling update vulnerabilities

Sr. Product Manager

@ MixMode | Remote, US

Information Security Engineers

@ D. E. Shaw Research | New York City

Technology Security Analyst

@ Halton Region | Oakville, Ontario, Canada

Senior Cyber Security Analyst

@ Valley Water | San Jose, CA

Cyber Security Specialist

@ Ball Corporation | SAO JOSE DOS CAMPOS, São Paulo, BR, 12242-000

Cybersecurity Strategy & Data Systems Manager

@ Mitsubishi Heavy Industries | Orlando, FL, US, 32809